Use a compatibility header to support GLib 2.28

Enterprise / Virtualization / SPICE - Frediano Ziglio [redhat.com] - 18 October 2016 03:52 EDT

5feb1d0 Use a compatibility header to support GLib 2.28
server/Makefile.am | 1 +
server/char-device.c | 1 +
server/glib-compat.h | 47 +++++++++++++++++++++++++++++++++++++++++++
server/red-channel-client.c | 1 +
4 files changed, 50 insertions(+)

Upstream: cgit.freedesktop.org


  • Share